Премини към съдържанието
MERLIN

Имам проблем с PHP-Nuke

    Препоръчан отговор


    Първо се извинявам ако съм объркал мястото но ненамерих по подходящо.

    Наскоро си ъпдейтнах сайта и се получи проблем:

    ERROR: YOU NEED TO UPDATE YOU DATA BASE TABLE NOW!! 
    
    Run cnbya.php from the root of your phpnuke installation, update the database tables, and delete the file afterwards! 
    
    The version of the module is 4.4.2 and the version of your data base table is 4.4.0 b2

    Прерових всички търсачки но файл с име cnbya.php ненамерих.

    Иначе форума си работи като цяло но с много бъгове. Например имам проблем с аватарите както и проблем с подписите. Немогат да се променят от профилите с аватарите също имам проблеми.

    Благодаря предварително за вниманието !

    П.П. PHP-Nuke е като лайно. Колкото повече го бучкаш толкова повече мерише.

    Но за съжаление ми е първото сайтче което на шега отлепи и си ми е много мъчно за него. Много искам да си го опримизирам колкото мога.

    За съжаление ъпдейтите само усраха работата допълнително и сега се мъча като грешен дявол.

    http://merlin-magic.com ми е сайтчето и ще съм ви много благодарен ако дадете съвети.

    Небъдете много критични аз неразбирам нищо от PHP всъщност съм един проЗд оператор.

    Сподели този отговор


    Линк към този отговор
    Сподели в други сайтове

    Регистрирайте се или влезете в профила си за да коментирате

    Трябва да имате регистрация за да може да коментирате това

    Регистрирайте се

    Създайте нова регистрация в нашия форум. Лесно е!

    Нова регистрация

    Вход

    Имате регистрация? Влезте от тук.

    Вход


    ×

    Информация

    Този сайт използва бисквитки (cookies), за най-доброто потребителско изживяване. С използването му, вие приемате нашите Условия за ползване.